[DM-Under2 UTUIDataProvider_MapInfo]
MapName=DM-Under2
FriendlyName=Under2
PreviewImageMarkup=<Images:DM-Under2.Screen.tx_under2_prev>
Description= Deathmatch arena under the scorched sky of a dying planet.
NumPlayers=2 to 8 players         Author: Marsfyre